Cyberduck Mountain Duck CLI

#1614 closed defect (worksforme)

cannot install update

Reported by: sales@… Owned by: dkocher
Priority: normal Milestone:
Component: ftp Version: 2.8.2
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

I've read http://trac.cyberduck.ch/ticket/1356

I'm having this same problem on a new MacBook. I was ale to download most recent update and install on my imac. But now I am attempting to install on the macbook and I get this error. I've checked the permissions and everything seems to be fine there. So what else has to be done to get the update to work?

Change History (2)

comment:1 Changed on Jan 18, 2008 at 1:32:44 PM by sales@…

close this ticket.

comment:2 Changed on Jan 18, 2008 at 2:49:40 PM by dkocher

  • Resolution set to worksforme
  • Status changed from new to closed
Note: See TracTickets for help on using tickets.